\version "2.24.1"

double = #(define-music-function (m) (ly:pitch?)
            (make-relative (m) m
                           #{
                             $m 8\noBeam ~ \once\stemDown 8\noBeam
                             <<
                               { \voiceTwo s8 $m 8[ s8 8] }
                               \new Voice { \voiceOne $m 8[ ~ \once\hideNotes 8 8] ~ \once\hideNotes 8 }
                             >> \oneVoice
                           #}))

IVa.Violin.1 = \relative c' {
  \key fis\minor

  \repeat volta 2 {
    fis4\p | % bar 0
    cis'4( d cis) fis-. |
    fis4( eis) cis-. b-. |
    a4-. fis-. eis-. fis-. |
    gis8( fis gis a) gis4 cis,\f |
    d4( cis d) b-. | % bar 5
    a4( cis fis) a-. |
    a4( gis \once \stemUp b4) eis,-. |
    fis2-! r4 4\p |
    cis'4( d cis) fis-. |
    fis4( eis) cis-. b-. | % bar 10
    a4-. fis-. eis-. fis-. |
    gis8( fis gis a) gis4 cis, |
    d4( cis d) b-. |
    a4( cis fis) a-. |
    a4( gis) b-. eis,-. | % bar 15
    fis2-! r4 4\f |
    a4( gis a) cis, |
    d4 fis'-. fis-. e-. |
    d4-. cis-. b-. a-. |
    gis8( a b gis) e4-. 4-. | % bar 20
    d'4-. b-. cis-. a-. |
    gis8( a b gis) a4-. e-. |
    d'4-. b-. cis-. a-. |
    gis8( a b gis) a4-. e'-. |
    fis1 | % bar 25
    b8 cis d b gis a b gis |
    e1 |
    a8 b cis a fis gis a fis |
    d1 |
    gis8 a b gis d e fis d | % bar 30
    cis4 r <a a'>-. r |
    <a a'>4-. r q-. r |
    <a a'>4-. r q-. r |
    <a a'>4-. r q-. r |
    <a a'>4-. r q-. r | % bar 35
    a8( a' c a) c( a c a) |
    e8( gis b gis) b( gis b gis) |
    a,8( e' a e) a( e a e) |
    a,8( e' g e) g( e g e) |
    fis8 gis! a fis d e fis d | % bar 40
    b8 cis d b gis a b gis |
    d8 e fis d b cis d b |
    cis4 e a e' |
    fis,4 fis' e gis, |
    a4 \double a | % bar 45
    d4-! \double a |
    e'4-! \double a, |
    fis'8 e d cis d e fis gis |
    a8 gis fis e d cis b a |
    fis'8 e d cis d e fis gis | % bar 50
    a8 gis fis e d cis b a |
    b4 fis' e gis, |
    a4 cis8( e) a4 <b, gis'> |
    <a a'>4 cis8( e) a4 gis-! |
    a4-! gis-! a-! gis-! | % bar 55
    a2-! r4
  }

  a,4\p |
  e'4( fis e) a-. |
  a4( gis) e-. d-. |
  cis4-. a-. gis-. a-. |
  b8( a b cis) b4-! e,\f | % bar 60
  g4-. cis,-. e-. ais,-. |
  b4( d fis) gis!-. |
  a4-. dis,-. fis-. bis,-. |
  cis4( e gis) bis\p-. |
  cis4( e gis) cis-. | % bar 65
  cis4( bis) gis-. fis-. |
  e4-. cis-. bis-. cis-. |
  dis8( cis dis e) dis4 gis |
  fis4-. e-. dis-. cis-. |
  bis8(\f cis dis bis) gis4 gis'\p | % bar 70
  fis4-. e-. dis-. cis-. |
  bis8(\f cis dis bis) gis4 gis'\p |
  a4-. fis-. dis-. bis-. |
  cis8( dis e dis) cis4 gis' |
  a4-. fis-. dis-. bis-. | % bar 75
  cis8( dis e dis) cis4 gis' |
  r4 fis-! r bis,-! |
  r4 cis-! r gis'-! |
  r4 a-! r bis, |
  cis4 e,8(\f gis) cis4 bis | % bar 80
  cis4 e,8( gis) cis4 bis-. |
  cis4-. bis-. cis-. bis-. |
  cis4 e,8( gis) cis4 ais-. |
  b4-. ais-. b-. ais-. |
  b4 d,8( fis) b4 gis-. | % bar 85
  a4-. gis-. a-. gis-. |
  a4 cis,8( e) a4 g'-. |
  fis4-. g-. fis-. g-. |
  fis4 d8( fis) b4 a-. |
  gis!4-. a-. gis-. a-. | % bar 90
  gis4 eis8( gis) cis4 b-. |
  a4-. gis-. a-. gis-. |
  fis4 fis,8( gis) a4 fis |
  cis'4 eis,8( gis) cis4 bis-. |
  cis4-. eis,8( gis) cis4 bis-. | % bar 95
  cis4-. bis-. cis-. bis-. |
  cis2-! r4 fis,\p |
  cis'4( d cis) fis-. |
  fis4( eis) cis-. b-. |
  a4-. fis-. eis-. fis-. | % bar 100
  gis8( fis gis a) gis4 cis,\f |
  d4( cis d) b-. |
  a4( cis fis) a-. |
  a4( gis \once \stemUp b4) eis,-. |
  fis2-! r4 4\p | % bar 105
  cis'4( d cis) fis-. |
  fis4( eis) cis-. b-. |
  a4-. fis-. eis-. fis-. |
  gis8( fis gis a) gis4 cis,\f |
  d4( cis d) b-. | % bar 110
  ais4 g' fis e |
  d8( e fis e) d4 cis |
  bis4 a'( gis fis) |
  eis8( fis gis eis) cis4 cis'-. |
  b4-. a-. gis-. fis-. | % bar 115
  eis8( fis gis eis) cis4-. 4-. |
  b'4-. gis-. a-. fis-. |
  eis8( fis gis eis) fis4-. cis'-. |
  b'4-. gis-. a-. fis-. |
  eis8( fis gis eis) fis4-. cis'-. | % bar 120
  d1 |
  gis,8 a b gis e fis gis e |
  cis'1 |
  fis,8 gis a fis d e fis d |
  b'1 | % bar 125
  eis,8 fis gis eis b cis d b |
  a4 r fis'-. r |
  fis4-. r fis-. r |
  fis4-. r fis-. r |
  fis4-. r fis-. r | % bar 130
  fis4-. r fis-. r |
  a,8( fis' a fis) a( fis a fis) |
  b,8( gis' b gis) b( gis b gis) |
  cis,8( a' cis a) cis( a cis a) |
  cis,8( gis' b gis) b( gis b gis) | % bar 135
  a4 fis cis a |
  gis4 d' cis eis, |
  fis4 eis8( fis) eis( fis eis fis) |
  b4-! eis,8( fis) eis( fis eis fis) |
  cis'4-! eis,8( fis) eis( fis eis fis) | % bar 140
  d'4-! eis,8( fis) eis( fis eis fis) |
  e'4 fis8( g) fis( e d cis) |
  b4 d'8( cis) b( a gis fis) |
  eis4 bis8( cis) bis( cis bis cis) |
  a'4 bis,8( cis) bis( cis bis cis) | % bar 145
  eis4 bis8( cis) bis( cis bis cis) |
  fis4 cis a fis |
  cis4 8( bis) cis( bis cis bis) |
  cis4 cis' cis, cis |
  cis4-! r r2\fermata | % bar 150
}

IVa.Violin.2 = \relative c'' {
  \key fis\minor

  \repeat volta 2 {
    r4 | % bar 0
    a2\p-! r4 4-! |
    gis2-! r4 4-! |
    fis2-! r4 4-! |
    eis2-! r4 cis\f |
    d4( cis d) b-. | % bar 5
    a4( cis fis) a-. |
    a4( gis \once \stemUp b4) eis,-. |
    fis2-! r |
    a2\p-! r4 4-! |
    gis2-! r4 4-! | % bar 10
    fis2-! r4 4-! |
    eis2-! r4 cis |
    d4( cis d) b-. |
    a4( cis fis) a-. |
    a4( gis) b-. eis,-. | % bar 15
    fis2-! r4 4\f |
    a4( gis a) cis, |
    d4 d'-. d-. cis-. |
    b4-. a-. gis-. fis-. |
    gis8( a b gis) e4-. 4-. | % bar 20
    d'4-. b-. cis-. a-. |
    gis8( a b gis) e4-. 4-. |
    d'4-. b-. cis-. a-. |
    gis8( a b gis) e4-. e'-. |
    e2 d8 e fis d | % bar 25
    b2 d ~ |
    2 cis8 d e cis |
    a2 cis ~ |
    2 b8 cis d b |
    gis2 b8 cis d b | % bar 30
    a4 r a-. r |
    b4-. r cis-. r |
    d4-. r cis-. r |
    b4-. r cis-. r |
    d4-. r cis-. r | % bar 35
    <a fis'>1 |
    <b e>1 |
    <a e'>1 ~ |
    1 |
    fis'8 gis a fis d e fis d | % bar 40
    b8 cis d b gis a b gis |
    d8 e fis d b cis d b |
    cis4 e a e' |
    fis,4 d' cis d, |
    cis2 r | % bar 45
    <d a'>2-! r |
    <cis e a e'>2-! r |
    fis'8 e d cis d e fis gis |
    a8 gis fis e d cis b a |
    fis'8 e d cis d e fis gis | % bar 50
    a8 gis fis e d cis b a |
    b4 fis' e gis, |
    a4 cis8( e) a4 b, |
    a4 cis8( e) a4 b,-! |
    cis4-! b-! cis-! b-! | % bar 55
    cis2-! r4
  }

  r4 |
  cis2\p-! r4 dis-! |
  e2-! r4 b-! |
  a2-! r4 4-! |
  gis2-! r4 e\f | % bar 60
  g4-. cis,-. e-. ais,-. |
  b4( d fis) gis!-. |
  a4-. dis,-. fis-. bis,-. |
  cis4( e gis) bis\p-. |
  cis2-! r4 e,-! | % bar 65
  dis2-! r4 dis'-! |
  cis2-! r4 4-! |
  bis2-! r4 e |
  dis4-. cis-. bis-. fisis-. |
  gis2\f r4 e'\p | % bar 70
  dis4-. cis-. bis-. fisis-. |
  gis2\f r |
  r2 fis\p-! |
  r2 e-! |
  r2 fis-! | % bar 75
  r2 e-! |
  fis2-! gis-! |
  a2-! e-! |
  fis2-! gis-! |
  cis,2 r4 dis\f-. | % bar 80
  e2-! r4 dis-. |
  e4-. dis-. e-. dis-. |
  e4 8( gis) cis4 cis,-. |
  d!4-. cis-. d-. cis-. |
  d4 8( fis) b4 b,-. | % bar 85
  cis4-. b-. cis-. b-. |
  cis4 8( e) a4 ais-. |
  b4-. ais-. b-. ais-. |
  b4 d8( fis) b4 bis,-. |
  cis4-. bis-. cis-. bis-. | % bar 90
  cis1 ~ |
  1 ~ |
  2 bis |
  cis4 eis,8( gis) cis4 fis,-. |
  eis4-. 8( gis) cis4 fis,-. | % bar 95
  eis4-. fis-. eis-. fis-. |
  eis2-! r |
  a2\p-! r4 4-! |
  gis2-! r4 4-! |
  fis2-! r4 4-! | % bar 100
  eis2-! r4 cis\f |
  d4( cis d) b-. |
  a4( cis fis) a-. |
  a4( gis \once \stemUp b4) eis,-. |
  fis2-! r | % bar 105
  a2\p-! r4 4-! |
  gis2-! r4 4-! |
  fis2-! r4 4-! |
  eis2-! r4 cis\f |
  d4( cis d) b-. | % bar 110
  ais4 g' fis e |
  d8( e fis e) d4 cis |
  bis4 a'( gis fis) |
  eis8( fis gis eis) cis4 a'-. |
  gis4-. fis-. eis-. bis-. | % bar 115
  cis2. 4-. |
  b'4-. gis-. a-. fis-. |
  eis8( fis gis eis) fis4-. cis'-. |
  b'4-. gis-. a-. fis-. |
  eis8( fis gis eis) fis4-. cis-. | % bar 120
  cis2 b8( cis d) d-. |
  d2. b4 |
  b2 a8( b cis) cis-. |
  cis2. a4 |
  a2 gis8( a b) b-. | % bar 125
  b2 ~ 8 cis d b |
  a4 r fis-. r |
  gis4-. r ais-. r |
  b4-. r a!-. r |
  gis4-. r ais-. r | % bar 130
  b4-. r a!-. r |
  dis1 |
  <eis, cis'>1 |
  <fis cis'>1 |
  <gis cis>1 | % bar 135
  <fis cis'>2 r4 cis |
  d2 r4 b |
  a2 r |
  <d b' fis'>2-! r |
  <ais fis' cis'>2-! r | % bar 140
  <b fis' d'>2-! r |
  <ais' e'>2 r |
  <b, fis' d'>2 r |
  <cis eis cis'>2 r |
  <cis fis a>2 r | % bar 145
  <cis eis cis'>2 r |
  <cis fis a>2 r |
  cis4 8( bis) cis( bis cis bis) |
  cis4 cis' cis, cis |
  cis4-! r r2\fermata | % bar 150
}

IVa.Viola = \relative c' {
  \key fis\minor

  \repeat volta 2 {
    r4 | % bar 0
    fis2\p-! r4 4-! |
    cis2-! r4 4-! |
    cis2-! r4 d-! |
    cis2-! r4 4\f |
    d4( cis d) b | % bar 5
    a4( cis fis) cis-. |
    d2. gis,4 |
    a2-! r |
    fis'2\p-! r4 4-! |
    cis2-! r4 eis-! | % bar 10
    fis2-! r4 d-! |
    cis2-! r4 4 |
    d4( cis d) b-. |
    a4( cis fis) cis-. |
    d2. gis,4 | % bar 15
    a2-! r4 fis'\f |
    a4( gis a) cis, |
    d2 r |
    r2 r4 dis |
    e2 2 | % bar 20
    e1 ~ |
    1 ~ |
    1 ~ |
    2 a ~ |
    2 b | % bar 25
    d8 e fis d b cis d b |
    gis2 a |
    cis8 d e cis a b cis a |
    fis2 gis |
    b8 cis d b gis2 | % bar 30
    a4 a,-. r e'-. |
    r4 fis-. r gis-. |
    r4 a-. r gis-. |
    r4 fis-. r gis-. |
    r4 a-. r gis-. | % bar 35
    c2 dis, |
    b'2 e, |
    a2 cis, |
    g'2 a, |
    a2 r | % bar 40
    b'8 cis d b gis a b gis |
    d8 e fis d b cis d b |
    cis2 r4 4 |
    d2 r4 e |
    a,2 r | % bar 45
    fis'2-! r |
    <cis e a>2-! r |
    d2 r4 4 |
    cis4 e a cis |
    d2 r4 d, | % bar 50
    cis4 e a cis, |
    d2 r4 4 |
    cis2 r4 d |
    cis2 r4 d-! |
    cis4-! d-! cis-! d-! | % bar 55
    cis2-! r4
  }

  r4 |
  a'2\p-! r4 fis-! |
  e2-! r4 gis-! |
  a2-! r4 fis-! |
  e2-! r4 4\f | % bar 60
  g4-. cis,-. e-. ais,-. |
  b4( d fis) gis!-. |
  a4-. dis,-. fis-. bis,-. |
  cis4( e gis) bis\p-. |
  cis2-! r4 cis,-! | % bar 65
  gis2-! r4 4-! |
  gis2-! r4 a-! |
  gis2-! r |
  R1 |
  dis'2\f r | % bar 70
  R1 |
  dis2\f r |
  R1*7 |
  r2 r4 fis\f | % bar 80
  e2-! r4 fis-. |
  e4-. fis-. e-. fis-. |
  e2-! r4 4-. |
  d4-. e-. d-. e-. |
  d2-! r4 4-. | % bar 85
  cis4-. d-. cis-. d-. |
  cis2-! r4 e-. |
  d4-. cis-. d-. cis-. |
  d2-! r4 fis-. |
  eis4-. fis-. eis-. fis-. | % bar 90
  eis2-! r4 4-. |
  fis4-. e!-. fis-. e-. |
  d2 fis |
  eis2 r4 dis |
  cis2 r4 dis-. | % bar 95
  cis4-. dis-. cis-. dis-. |
  cis2-! r |
  fis2\p-! r4 4-. |
  cis2-! r4 4-. |
  cis2-! r4 d-. | % bar 100
  cis2-! r4 4\f |
  d4( cis d) b-. |
  a4( cis fis) cis-. |
  d2. gis,4 |
  a2-! r | % bar 105
  fis'2\p-! r4 4-! |
  cis2-! r4 eis-! |
  fis2-! r4 d-! |
  cis2-! r4 4\f |
  d4( cis d) b-. | % bar 110
  ais4 g' fis e |
  d8( e fis e) d4 cis |
  bis4 a'( gis fis) |
  eis8( fis gis eis) cis4 r |
  R1 | % bar 115
  cis2 r4 4 |
  cis1 ~ |
  1 ~ |
  1 ~ |
  2 a' | % bar 120
  fis2 b ~ |
  8 cis d b gis a b gis |
  e2 a ~ |
  8 b cis a fis gis a fis |
  d2 gis ~ | % bar 125
  8 a b gis eis fis gis eis |
  fis4 fis,-. r cis'-. |
  r4 d-. r e-. |
  r4 fis-. r e-. |
  r4 d-. r e-. | % bar 130
  r4 fis-. r e-. |
  dis1 |
  gis1 |
  fis1 |
  cis1 | % bar 135
  cis2 r4 a |
  b2 r4 cis |
  fis,2 r |
  <d' b'>2-! r |
  <ais fis' cis'>2-! r | % bar 140
  <b fis' d'>2-! r |
  <ais e'>2 r |
  <b d>2 r |
  <cis eis cis'>2 r |
  <cis fis a>2 r | % bar 145
  <cis eis cis'>2 r |
  <cis fis a>2 r |
  cis4 8( bis) cis( bis cis bis) |
  cis4 cis' cis, cis |
  cis4-! r r2\fermata | % bar 150
}

IVa.Cello = \relative c {
  \key fis\minor

  \repeat volta 2 {
    r4 | % bar 0
    fis2\p-! r4 4-! |
    cis2-! r4 eis-! |
    fis2-! r4 d-! |
    cis2-! r4 4\f |
    \once \stemUp d4( cis \once \stemUp d4) b-. | % bar 5
    a4( cis fis) a-. |
    b2. cis4 |
    fis,4 cis fis, r |
    R1*3 |
    r2 r4 cis'\p |
    \once \stemUp d4( cis \once \stemUp d4) b-. |
    a4( cis fis) a-. |
    b2. cis4 | % bar 15
    fis,4 cis fis, fis'\f |
    a4( gis a) cis, |
    d2 r |
    r2 r4 dis |
    e2 r | % bar 20
    r2 r4 4-. |
    d'4-. b-. cis-. a-. |
    gis8( a b gis) a4-. cis-. |
    d4-. b-. cis-. a-. |
    d8 e fis d b cis d b | % bar 25
    gis1 |
    cis8 d e cis a b cis a |
    fis1 |
    b8 cis d b gis a b gis |
    e1 | % bar 30
    r4 a-. r cis-. |
    r4 d-. r e-. |
    r4 fis-. r e-. |
    r4 d-. r e-. |
    r4 fis-. r e-. | % bar 35
    dis4 4 4 4 |
    d!4 d d d |
    cis4 4 4 4 |
    cis4 4 4 4 |
    d2 r | % bar 40
    b8 cis d b gis a b gis |
    d8 e fis d b cis d b |
    cis2 r4 4 |
    d2 r4 e |
    a,2 r | % bar 45
    fis'2-! r |
    cis2-! r |
    d2 r4 4 |
    cis4 e a cis |
    d2 r4 d, | % bar 50
    cis4 e a cis |
    d2 r4 e, |
    a,2 r4 e' |
    a,2 r4 e'-! |
    a,4-! e'-! a,-! e'-! | % bar 55
    a,2-! r4
  }

  r4 |
  R1*3 |
  r2 r4 e'\f | % bar 60
  g4-. cis,-. e-. ais,-. |
  b4( d fis) gis!-. |
  a4-. dis,-. fis-. bis,-. |
  cis4( e gis) bis\p-. |
  cis2-! r4 4-! | % bar 65
  gis2-! r4 bis-! |
  cis2-! r4 a-! |
  gis2-! r |
  R1 |
  gis2\f r | % bar 70
  R1 |
  gis2\f r |
  R1*7 |
  r2 r4 4\f | % bar 80
  cis,2-! r4 gis'-. |
  cis,4-. gis'-. cis,-. gis'-. |
  cis,2-! r4 fis-. |
  b,4-. fis'-. b,-. fis'-. |
  b,2-! r4 e-. | % bar 85
  a,4-. e'-. a,-. e'-. |
  a,2-! r4 e''-. |
  d4-. e-. d-. e-. |
  d2-! r4 fis-. |
  eis4-. fis-. eis-. fis-. | % bar 90
  eis2-! r4 4-. |
  fis4-. e!-. fis-. e-. |
  d1 |
  cis2 r4 gis |
  cis,2 r4 gis'-. | % bar 95
  cis,4-. gis'-. cis,-. gis'-. |
  cis,2-! r |
  fis2\p-! r4 4-! |
  cis2-! r4 eis-! |
  fis2-! r4 d-! | % bar 100
  cis2-! r4 4\f |
  \once \stemUp d4( cis \once \stemUp d4) b-. |
  a4( cis fis) a-. |
  b2. cis4 |
  fis,4 cis fis, r | % bar 105
  R1*3 |
  r2 r4 cis'\f |
  \once \stemUp d4( cis \once \stemUp d4) b-. | % bar 110
  ais4 g' fis e |
  d8( e fis e) d4 cis |
  bis4 a'( gis fis) |
  eis8( fis gis eis) cis4 r |
  R1 | % bar 115
  cis2 r |
  r2 r4 4-. |
  b'4-. gis-. a-. fis-. |
  eis8( fis gis eis) fis4 a-. |
  b4-. gis-. a-. fis-. | % bar 120
  b8 cis d b gis a b gis |
  e1 |
  a8 b cis a fis gis a fis |
  d1 |
  gis8 a b gis eis fis gis eis | % bar 125
  cis1 |
  r4 fis-. r a-. |
  r4 b-. r cis-. |
  r4 d-. r cis-. |
  r4 b-. r cis-. | % bar 130
  r4 d-. r cis-. |
  bis4 4 4 4 |
  b!4 b b b |
  a4 4 4 4 |
  eis4 4 4 4 | % bar 135
  fis2 r4 a |
  b2 r4 cis |
  fis,2 r |
  d2-! r |
  ais2-! r | % bar 140
  b2-! r |
  cis2 r |
  d2 r |
  cis2 r |
  cis2 r | % bar 145
  cis2 r |
  cis2 r |
  cis4 8( bis) cis( bis cis bis) |
  cis4 cis' cis, cis |
  cis4-! r r2\fermata | % bar 150
}

IVa.Oboe.1 = \relative c'' {
  \key fis\minor

  \repeat volta 2 {
    r4 | % bar 0
    R1*3 |
    r2 r4 cis\f |
    d4( cis d) b-. | % bar 5
    a4( cis fis) a-. |
    a4( gis b) eis,-. |
    fis2-! r |
    R1*7 | % bar 15
    r2 r4 fis,\f |
    a4( gis a) cis |
    d4 fis-. fis-. e-. |
    d4-. cis-. b-. a-. |
    e'1 ~ | % bar 20
    1 ~ |
    1 ~ |
    1 ~ |
    1 ~ |
    2 d | % bar 25
    d1 ~ |
    2 cis |
    cis1 ~ |
    2 b |
    b1 | % bar 30
    a2 a' ~ |
    2 2 |
    a1 ~ |
    1 ~ |
    1 ~ | % bar 35
    1 |
    gis1 |
    a1 |
    g1 |
    fis2 r | % bar 40
    R1*5 | % bar 45
    d2-! r |
    e2-! r |
    fis2. gis4 |
    a2 r |
    fis2. gis4 | % bar 50
    a2 r |
    R1 |
    r2 r4 gis-! |
    a2-! r4 gis-! |
    a4-! gis-! a-! gis-! | % bar 55
    a2-! r4
  }

  r4 |
  R1*13 |
  gis2\f r | % bar 70
  R1 |
  gis2\f r |
  R1*7 |
  r2 r4 dis\f | % bar 80
  e2-! r4 dis-. |
  e4-. dis-. e-. dis-. |
  e2-! r4 cis-. |
  d!4-. cis-. d-. cis-. |
  d2-! r4 b-. | % bar 85
  cis4-. b-. cis-. b-. |
  cis2-! r4 g'-. |
  fis4-. g-. fis-. g-. |
  fis2-! r4 a-. |
  gis!4-. a-. gis-. a-. | % bar 90
  gis2-! r4 b-. |
  a4-. gis-. a-. gis-. |
  fis1 |
  eis2 r4 fis |
  eis2 r4 fis-. | % bar 95
  eis4-. fis-. eis-. fis-. |
  eis2-! r |
  R1*3 | % bar 100
  r2 r4 cis\f |
  d4( cis d) b-. |
  a4( cis fis) a-. |
  a4( gis b) eis,-. |
  fis2-! r | % bar 105
  R1*10 | % bar 115
  cis'1\f ~ |
  1 ~ |
  1 ~ |
  1 ~ |
  1 ~ | % bar 120
  2 b |
  b1 ~ |
  2 a |
  a1 ~ |
  2 gis | % bar 125
  gis1 |
  fis1 ~ |
  1 ~ |
  1 ~ |
  1 ~ | % bar 130
  1 |
  a1 |
  gis1 |
  cis1 |
  b1 | % bar 135
  a2 r |
  R1*2 |
  fis2-! r |
  fis2-! r | % bar 140
  fis2-! r |
  g2 r |
  fis2 r |
  eis2 r |
  a1 | % bar 145
  gis1 |
  fis1 |
  eis2 r |
  R1 |
  R1\fermata | % bar 150
}

IVa.Oboe.2 = \relative c'' {
  \key fis\minor

  \repeat volta 2 {
    r4 | % bar 0
    R1*3 |
    r2 r4 cis\f |
    d4( cis d) b-. | % bar 5
    a4( cis fis) a-. |
    a4( gis b) eis,-. |
    fis2-! r |
    R1*7 | % bar 15
    r2 r4 fis,\f |
    a4( gis a) cis |
    d2. cis4-. |
    b4-. a-. gis-. fis-. |
    e2. 4 | % bar 20
    d'4-. b-. cis-. a-. |
    gis4-. b-. a-. e-. |
    d'4-. b-. cis-. a-. |
    gis4-. b-. a-. e'-. |
    fis1 ~ | % bar 25
    1 |
    e1 ~ |
    1 |
    d1 ~ |
    1 | % bar 30
    cis2 a |
    b2( cis |
    d2) cis |
    b2( cis |
    d2) cis | % bar 35
    c1 |
    b1 |
    a1 ~ |
    1 ~ |
    2 r | % bar 40
    R1*5 | % bar 45
    a2-! r |
    a2-! r |
    a2 r |
    a2 r |
    a2 r | % bar 50
    a2 r |
    R1 |
    r2 r4 b-! |
    cis2-! r4 d-! |
    cis4-! d-! cis-! d-! | % bar 55
    cis2-! r4
  }

  r4 |
  R1*13 |
  gis2\f r | % bar 70
  R1 |
  gis2\f r |
  R1*7 |
  r2 r4 bis\f | % bar 80
  cis2-! r4 bis-. |
  cis4-. bis-. cis-. bis-. |
  cis2-! r4 ais-. |
  b4-. ais-. b-. ais-. |
  b2-! r4 gis-. | % bar 85
  a!4-. gis-. a-. gis-. |
  a2-! r4 ais-. |
  b4-. ais-. b-. ais-. |
  b2-! r4 bis-. |
  cis4-. bis-. cis-. bis-. | % bar 90
  cis1 ~ |
  1 ~ |
  2 bis |
  cis2 r4 bis |
  cis2 r4 bis-. | % bar 95
  cis4-. bis-. cis-. bis-. |
  cis2-! r |
  R1*3 | % bar 100
  r2 r4 4\f |
  d4( cis d) b-. |
  a4( cis fis) a-. |
  a4( gis b) eis,-. |
  fis2-! r | % bar 105
  R1*10 | % bar 115
  cis1\f ~ |
  1 ~ |
  1 ~ |
  1 ~ |
  2 cis' | % bar 120
  d1 ~ |
  1 |
  cis1 ~ |
  1 |
  b1 ~ | % bar 125
  1 |
  a2 fis, |
  gis2( ais) |
  b2( a!) |
  gis2( ais) | % bar 130
  b2( a!) |
  fis'1 |
  eis1 |
  cis1 ~ |
  1 ~ | % bar 135
  2 r |
  R1*2 |
  b2-! r |
  cis2-! r | % bar 140
  d2-! r |
  ais2 r |
  b2 r |
  cis2 r |
  fis1 | % bar 145
  eis1 |
  a,1 |
  gis2 r |
  R1 |
  R1\fermata | % bar 150
}

IVa.Horn.1 = \relative c' {
  \key fis\minor

  \repeat volta 2 {
    r4 | % bar 0
    R1*19 |
    e1\f ~ | % bar 20
    1 |
    b'2 cis4 a |
    e1 |
    b'2 cis |
    R1*6 | % bar 30
    a1 ~ |
    1 ~ |
    1 ~ |
    1 ~ |
    1 ~ | % bar 35
    1 |
    b1 |
    a1 ~ |
    1 ~ |
    2 r | % bar 40
    R1 |
    b1 |
    cis2 r |
    r2 b |
    a2 r | % bar 45
    a2-! r |
    a2-! r |
    a1 ~ |
    1 ~ |
    1 ~ | % bar 50
    2 r |
    r2 b |
    a2 r4 b-! |
    a2-! r4 b-! |
    a4-! b-! a-! b-! | % bar 55
    a2-! r4
  }

  r4 |
  R1*24 | % bar 80
  cis2\f r |
  cis2 r |
  cis2 r |
  b2 r |
  b2 r | % bar 85
  a4-. b-. a-. b-. |
  a2-! r |
  R1*5 |
  a1 |
  cis2 r |
  cis2 r | % bar 95
  cis2-! 2-! |
  cis2-! r |
  R1*8 | % bar 105
  a1\p |
  b1 |
  a1 |
  cis2 r |
  R1*6 | % bar 115
  cis1\f ~ |
  1 |
  b2 a |
  cis1 ~ |
  1 ~ | % bar 120
  2 b |
  b1 ~ |
  2 a |
  a1 |
  b1 ~ | % bar 125
  1 |
  a2 r |
  R1*4 |
  a1 |
  b1 |
  cis1 |
  b1 | % bar 135
  a2 r |
  R1*2 |
  b2-! r |
  cis2-! r | % bar 140
  b2-! r |
  cis2 r |
  b2 r |
  cis2 r |
  cis2 r | % bar 145
  cis2 r |
  cis2 r |
  cis1 ~ |
  4 4 4 4 |
  cis2-! r\fermata | % bar 150
}

IVa.Horn.2 = \relative c' {
  \key fis\minor

  \repeat volta 2 {
    r4 | % bar 0
    R1*19 |
    e1\f ~ | % bar 20
    1 ~ |
    1 ~ |
    1 ~ |
    1 |
    R1*5 |
    e1 ~ | % bar 30
    2 r |
    R1*4 | % bar 35
    fis1 |
    e1 ~ |
    1 ~ |
    1 |
    fis2 r | % bar 40
    R1 |
    e1 ~ |
    2 r |
    r2 2 |
    e2 r | % bar 45
    R1 |
    e2-! r |
    fis2. gis4 |
    a2 r |
    fis2. gis4 | % bar 50
    a2 r |
    r2 e |
    e2 r |
    e2 r |
    e2 2 | % bar 55
    e2-! r4
  }

  r4 |
  R1*13 |
  gis2\f r | % bar 70
  R1 |
  gis2\f r |
  R1*8 | % bar 80
  e2\f r4 fis-. |
  e4-. fis-. e-. fis-. |
  e2-! r |
  fis4-. e-. fis-. e-. |
  fis2-! r | % bar 85
  e4-. 4-. 4-. 4-. |
  e2-! r |
  fis4-. e-. fis-. e-. |
  fis2-! r |
  gis4-. fis-. gis-. fis-. | % bar 90
  gis2-! r |
  R1*2 |
  gis2 r |
  gis2 r | % bar 95
  gis2 r |
  gis2-! r |
  R1*8 | % bar 105
  fis1\p |
  gis1 |
  fis1 |
  gis2 r |
  R1*7 |
  gis2\f fis |
  gis2 fis |
  gis2 fis |
  gis2 fis | % bar 120
  fis1 |
  e1 ~ |
  2 r |
  R1*2 | % bar 125
  gis1 |
  fis1 ~ |
  1 ~ |
  1 ~ |
  1 ~ | % bar 130
  1 ~ |
  1 |
  gis1 |
  a1 |
  gis1 | % bar 135
  fis2 r |
  R1 |
  fis2 r |
  fis2-! r |
  fis2-! r | % bar 140
  fis2-! r |
  e2 r |
  fis2 r |
  gis2 r |
  fis2 r | % bar 145
  gis2 r |
  fis2 r |
  gis2 r |
  R1 |
  R1\fermata | % bar 150
}

IVa.structure = \new Structure {
  \movement "Finale"
  \tempo "Presto"
  \time 2/2
  \key fis\minor
  \repeat volta 2 { \partial 4 s1*56 }
  s1*377/4
  \fine
}
